/* CSS Document */

.main_content {
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:13px
				}
				
.subtitle {
			font-size:16px;
			color:brown;
			}
			
#lr_margins {
			  margin-left:.5cm;
			  margin-right:.5cm;
			}

#dottedborder {
				border-bottom-style:dotted;
				}
				
#imageset {
			padding:0cm;
			}
#no_decor { text-decoration:none;
			color:#999999}
			
